.contacts{
    width: 1340px;
    padding: 0 60px;
    margin: auto;
}
.min-height{
    min-height: calc(100vh - 294px - 140px - 124px);
}   

.contacts-item{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.contacts-50{
    width: 50%;
}
.contacts-25{
    width: 25%;
}
.contacts.richtxt img{
    max-width: 100%;
}
@media only screen and (min-width: 960px) and (max-width:1199px) {
    .contacts {
        max-width:960px;
        padding: 0 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width:959px) {
    .contacts {
        max-width:768px;
        padding: 0 20px;
    }
}

@media only screen and (max-width: 767px) {
    .contacts {
        width: 100%;
        padding: 0 20px;
    }
    .contacts-50,.contacts-25{
        width: 100%;
    }
    .list-flex{
        flex-wrap: wrap;
    }
    .list-img{
        width: 100%;
    }
}
.mt60{
    margin-top: 60px;
}
.mb60{
    margin-bottom: 60px;
}
.mtb60{
    margin:60px auto;
}
.mlr20{
    margin-left: 20px;
    margin-right: 20px;
}
.mb40{
    margin-bottom: 40px;
}
.ptb60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.plr20{
    padding-left: 20px;
    padding-right: 20px;
}
.align-center {
    text-align: center
}